Acekard 2i/firmware 1.4E help

Discussion in 'Acekard' started by orotdi, Dec 12, 2009.

Dec 12, 2009

Acekard 2i/firmware 1.4E help by orotdi at 9:13 PM (2,141 Views / 0 Likes) 7 replies

  1. orotdi
    OP

    Newcomer orotdi Newbie

    Joined:
    Aug 27, 2009
    Messages:
    7
    Country:
    United States
    My brother updated the firmware to 1.4E, resulting in the "An error has occurred" message when loading up the Acekard 2i.

    Now, I followed the stickies at the top, I've formatted the micro sd card, I've redownloaded everything, following it word for word yet it still won't load, the same message is still popping up.

    I believe I'm missing something incredibly obvious but can't figure it for the life of me.

    Thanks.
     
  2. CannonFoddr

    Member CannonFoddr Regular GBATemp Lurker

    Joined:
    Sep 23, 2006
    Messages:
    4,106
    Location:
    Sitting by computer
    Country:
    United Kingdom
    It sound like you haven't done the AK2i fix for DS 1.4 upgrades

    have a look @ this thread
     
  3. orotdi
    OP

    Newcomer orotdi Newbie

    Joined:
    Aug 27, 2009
    Messages:
    7
    Country:
    United States
    @CannonFoddr, I already have seen that thread and downloaded that but can't seem to use the file as I can't get past the error screen.

    Well I've been googling around a bit and found this

    Specifically the bold, this may be the problem, is it possible to get around this?
     
  4. jak larnak

    Member jak larnak GBAtemp Regular

    Joined:
    Jul 21, 2009
    Messages:
    188
    Location:
    Not so far
    Country:
    France
    You need a DS phat/Lite or a DSi lower than 1.4 to run the update. There's no other way.
     
  5. orotdi
    OP

    Newcomer orotdi Newbie

    Joined:
    Aug 27, 2009
    Messages:
    7
    Country:
    United States
    I've got a DS phat lying around at home, so once I run and update the Acekard's firmware on that it should work on the DSi

    Thanks for the help lads.
     
  6. Lakerfanalways

    Member Lakerfanalways GBAtemp Advanced Fan

    Joined:
    Feb 20, 2009
    Messages:
    825
    Country:
    United States
    The AceKard 2i that I have from reelhotstuff.com already comes with the update fix for 1.4..when I get the DSi, do I still have to update anything or am I good to go
     
  7. BoxShot

    Member BoxShot Chiyo-chan :3

    Joined:
    Dec 18, 2008
    Messages:
    3,447
    Location:
    Middle of the ocean.
    Country:
    United States
    Haven't I answered that question for you before? Well no you don't have to update it again.
     
  8. Lakerfanalways

    Member Lakerfanalways GBAtemp Advanced Fan

    Joined:
    Feb 20, 2009
    Messages:
    825
    Country:
    United States
    You might have, just making sure. Been reading the threads and some have posted different things so just wanted to be sure. So I just pop in the MicroSD card that already has AKAIO in it and Im good to go..thanks
     

Share This Page